Subject: Re: My F-104
From: "Steve Bamford ARC" <[email-masked]>
To: <Co-Pilot Chanasith Supich>, "???" <[email-masked]>
Date: Tue, 27 Jan 2004 11:04:10 -0800

Hi,
Thanks for sending in your F-104 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Co-Pilot Chanasith Supich ; ??? 
  To: [email-masked] 
  Sent: Wednesday, December 17, 2003 10:03 AM
  Subject: My F-104

   

  "1/48 Monogram F-104C" 

  by "Tojo+BoyTG"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Because of 100th Aniversary man can fly,we received this model from my friend to build this one and the others for displaying at National Science Museum in Thailand.This is our first time for Gundam fans like us building scale model.We tried to make it best.We made it out of the box.The cockpit and details is painted by Tojo and the others sprayed by me with Mr.Color No.8 "Silver". We hope you enjoy it,Thank you.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

        Steve Bamford will insert full sized version of photo 02.jpg here 

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Tojo+BoyTG"